<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Monk" Specialization="1" Name="Monk-Brewmaster">
  <DPS>22</DPS>
  <Agility>20</Agility>
  <Stamina>18</Stamina>
  <DodgeRating>16</DodgeRating>
  <Mastery>14</Mastery>
  <ExpertiseRating>12</ExpertiseRating>
  <CriticalStrikeRating>12</CriticalStrikeRating>
  <HitRating>10</HitRating>
  <AttackPower>10</AttackPower>
  <HasteRating>3</HasteRating>

  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>